2.1.18 unable to create JVM

Robert Young's Avatar

Robert Young

05 Mar, 2011 03:56 PM

Upgraded from 2.1.11 to 2.1.18. Running current 6.24 Java on Windows 7 Home Premium. Ran 2.1.18 installation as admin, consistently gets error from Java Virtual Machine Launcher saying "Could not create the Java Virtual Machine". I let installation finish. Icon still points to 2.1.11. Manually starting 2.1.18 says it can not connect to ITunes. 2.1.11 is detecting a newer version installed.

Log file is empty.

LOVE beaTunes. How can I get it working?? Thanks!!

  1. Support Staff 1 Posted by hendrik on 05 Mar, 2011 05:24 PM

    hendrik's Avatar

    Hi Robert,

    the beaTunes installer does not update an existing installation. So you should probably uninstall the older version using its uninstaller. While uninstalling it will ask you whether you'd like to delete BPM data. Do not delete that data.

    Then start the 2.1.18 version. Does it work? If not, please read http://help.beatunes.com/kb/troubleshooting/where-are-the-beatunes-... and send me your logs.

    Thanks,

    -hendrik

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac